@charset "utf-8";
/* CSS Document */

/* =======================================

	アイテムリスト
	
========================================== */

/* 全体
------------------------------------------ */
#searchByItemList{
	font-family: 'Noto Sans JP', sans-serif;
	line-height: 1;
}
#searchByItemList span{
	font-family: 'Noto Sans JP', sans-serif;
}
#searchByItemList *{
	font-weight: 300;
}

/* アイテムリスト
------------------------------------------ */
#searchByItemList{	
	background: #EEEEEE;
	width: 100%;
	padding-top: clamp(40px, 40 * (100vw - 768px) / 1152 + 40px, 80px);
	padding-bottom: clamp(40px, 40 * (100vw - 768px) / 1152 + 40px, 80px);
	overflow: hidden;
	font-size: clamp(1.2rem, 0.1 * (100vw - 76.8rem) / 115.2 + 1.2rem, 1.3rem);
	border-bottom: 1px solid rgba(0, 0, 0, 0.1);
}
#searchByItemList .searchByItemListInner{
	width: calc(100% - 40px * 2);
    max-width: 1000px;
    margin: 0 auto;
}
#searchByItemList dl{
	margin-bottom: 10px;
    border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
    padding-bottom: 10px;
	display: flex;
}
#searchByItemList dl dt{
	display: inline-block;
    padding: 10px 0 10px 0;
    width: 12em;
    margin-right: 20px;
    text-align: center;
	border-right: 1px solid rgba(0, 0, 0, 0.3);
}
#searchByItemList dl dd.grid_container{
	flex: 1;
	display: grid;
	grid-template-rows: max-content max-content;
    grid-template-columns: 1fr 10em;
}
#searchByItemList dl dd.grid_container ul{
	display: flex;
	flex-wrap: wrap;
}
#searchByItemList dl dd.grid_container ul.grid_itemA{
	grid-row: 1 / 2;
    grid-column: 1 / 2;
}
#searchByItemList dl dd.grid_container button.grid_itemB{
	grid-row: 1 / 2;
    grid-column: 2 / 3;
}
#searchByItemList dl dd.grid_container button.grid_itemB:hover{
	opacity: 0.5;
	transition: 0.2s;
}
footer#footerArea .footerKeyWord button.accordionIndex_typeA {
    font-size: 1.2rem;
    font-family: 'Noto Sans JP', sans-serif;
    display: inline-block;
    position: relative;
    padding: 10px 35px 10px 15px;
    margin-top: 10px;
    margin-bottom: 10px;
}
#searchByItemList dl dd.grid_container ul.grid_itemC{
	grid-row: 2 / 3;
    grid-column: 1 / 2;
}
#searchByItemList dl dd ul li a{
	position: relative;
	display: block;
	width: 100%;
	padding: 10px 0 10px 0;
	margin-right: 1.5em;
	color: rgba(0,0,0,1.00);
	font-size: 1.2rem;
}
#searchByItemList dl dd ul li a:hover{
	opacity: 0.5;
	transition: 0.2s;
}
#searchByItemList button.accordionIndex_typeA{
	position: relative;
}
#searchByItemList button.accordionIndex_typeA::after{
	content: "";
    width: 0;
    height: 0;
    border-left: 4px solid transparent;
    border-right: 4px solid transparent;
    border-top: 6px solid rgba(0, 0, 0, 0.3);
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    right: 15px;
}
#searchByItemList button.accordionIndex_typeA.open::after{
	transform: rotate(-180deg) translateY(calc(-50% + 7px));
}
#searchByItemList button.accordionIndex_typeA span.off{
	display: none;
}
#searchByItemList button.accordionIndex_typeA.open span.off{
	display: block;
}
#searchByItemList button.accordionIndex_typeA.open span.more{
	display: none;
}
@media screen and (max-width: 768px) {
#searchByItemList dl{
	margin-bottom: 10px;
    border-bottom: none;
	display: block;
}
#searchByItemList dl:last-child{
	margin-bottom: 0;
}
#searchByItemList dl dt{
	border-right: none;
	margin-right: 0;
	text-align: left;
	width: 100%;
	display: block;
	padding: 15px 0 15px 0;
	border-bottom: 1px solid rgba(0, 0, 0, 0.3);
}
#searchByItemList dl dd{
	margin-left: 20px;
}
#searchByItemList dl dd.grid_container{
	flex-grow: 0;
	display: block;
	grid-template-rows: max-content max-content;
    grid-template-columns: 1fr 12em;
}
#searchByItemList dl dd.grid_container ul{
	display: block;
}
#searchByItemList dl dd.grid_container button.grid_itemB:hover{
	opacity: 1;
}
#searchByItemList dl dd ul li a{
	position: relative;
	display: block;
	width: 100%;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
	padding: 13px 0 13px 15px;
	margin-right: 0;
	line-height: 1.5;
}
#searchByItemList dl dd ul li a::before {
    content: "";
    width: 0;
    height: 0;
    border-left: 6px solid rgba(0, 0, 0, 0.3);
    border-top: 4px solid transparent;
    border-bottom: 4px solid transparent;
    position: absolute;
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%);
    left: 0;
}
#searchByItemList button.accordionIndex_typeA{
	display: block;
	width: 100%;
	text-align: left;
}
#searchByItemList button.accordionIndex_typeA span{
	position: relative;
	display: block;
	width: 100%;
	border-bottom: 1px dashed rgba(0, 0, 0, 0.3);
	padding: 15px 0 15px 15px;
    font-size: 1.1rem;
}
#searchByItemList button.accordionIndex_typeA~ul li{
	margin-left: 20px;
}
}